<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b34cef35dfb475d3c695e361ee7edeb">
  <dict>
    <!--2023-07-13 19:53:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
